meta_tag_set:
    sidebar:
        title: Tag sets
        info: |
            Een tag set is een verzameling met tags met standaard instellingen.
            Deze tags kunnen toegevoegd worden aan een content item.

    index:
        page_title: Tag sets overzicht
        page_info: |
            Hieronder ziet u een overzicht van de beschikbare tag sets. Klik op tag set
            toevoegen om een tag set toe te voegen. Klik op "Wijzigen" om een tag set en de bijbehorende
            tags de wijzigen.

    add:
        page_title: Tag set toevoegen
        page_info: |
            Geef een naam op voor de tag set. Geef daarnaast op of de tag set kiesbaar moet zijn
            bij het beheren van een content item. Met content typen kan aangegeven worden dat voor een
            content item soort de tag set standaard toegevoegd moet worden.

    edit:
        page_title: Tag set wijzigen
        page_info: |
            Geef een naam op voor de tag set. Geef daarnaast op of de tag set kiesbaar moet zijn
            bij het beheren van een content item. Met content typen kan aangegeven worden dat voor een
            content item soort de tag set standaard toegevoegd moet worden.

    header:
        naam: Naam
        kiesbaar: Kiesbaar
        content_types: Standaard voor content type
        actions: Acties

    action:
        add: Toevoegen
        edit: Wijzigen
        delete: { label: 'Verwijderen', confirm: 'Weet u zeker dat u deze tag set wilt verwijderen?' }
        to_index: Terug naar overzicht
